div#titre_page{	display:none}
/*div.titre_page {

	position: absolute; z-index: 10;  top: 140px;  left: calc(10px + 4%);  color: rgb(0, 0, 0);font-size: 32px;font-weight: bold;border-left: 5px solid  RGB(251, 210, 0);padding-left: 10px
}*/
/*
div.titre_page {
	position: absolute; z-index: 10;  top: 140px;  left: calc(10px + 4%); right:0; color: rgb(0, 0, 0);font-size: 28px;font-weight: bold;border-left: 5px solid  RGB(251, 210, 0);padding-left: 10px;
	padding-right:calc(25vw - 100px);
}
*/
div.titre_page::before {background-image: url(../img2019/bandeau-controleperiodique.jpg);}

#le-controle-periodique h2{font-size:150%;cursor:pointer;}
#le-controle-periodique ul li  {display:block;background:#e1e1e1;margin:10px -30px;padding:10px 30px;}
#le-controle-periodique ul li h2::before{content:'\25b6\fe0e ';display:inline-block;margin-right:10px}
#le-controle-periodique ul li:focus h2::before,#le-controle-periodique ul li:hover h2::before {transform:rotate(90deg);transition:0.2s}
#le-controle-periodique  ul li  p  {
	display:block;max-height:0;overflow:hidden;
	text-align:left;overflow: hidden;
	transition:max-height 0.5s ease;
	max-height:0;border:0;margin:0px;max-width:800px;
}
#le-controle-periodique  ul li:focus  p, #le-controle-periodique  ul li:hover  p  {margin:0px;;max-height:100vh}
#le-controle-periodique div,#le-controle-periodique ul {margin:auto;}
#le-controle-periodique div article {display:inline-block;text-align:left;vertical-align:top;width:50%;max-width:700px;min-width:400px;}
#le-controle-periodique div article:last-of-type{width:30%;margin:0;text-align:center !important;margin-left:10%;min-width:250px}
#le-controle-periodique div article:last-of-type h2{text-align:center !important}
#le-controle-periodique h2{color:black;text-align:left;font-weight:normal;}
body{padding-bottom:0;height:auto}
